
/*
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {

}

/*
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {

}

/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (max-width: 1024px) {

}

/*
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .fast_link {
        position: absolute;
        top: 75px;
        right: 35px;
    }
    .container {
        max-width: 100%;
    }
    .modal-body {
        overflow-x: auto;
    }

}

/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (max-width: 769px) {
    .fast_link {
        position: absolute;
        top: 75px;
        right: 35px;
    }
    .modal-body input[type=text] {
        min-width:5em;
    }
    .modal-body fieldset {
        overflow: auto !important;
    }
    #shipment_packages_form {
        min-width: 960px;
    }
    fieldset {
        overflow-x: auto !important;
    }
    .table-responsive {
        overflow: auto !important;
    }
}
@media (min-width: 481px) and (max-width: 767px) {
    .container {
        overflow-x: hidden;
        max-width: 100%;

    }
    .table-responsive {
        overflow-x: scroll !important;
    }
    .modal-body {
        overflow-x: auto;
    }
    .partner-type-box {
        position: relative;
        margin-left: 0;
        margin-top: 10px;
    }
    .alfainfo {
        font-size: 0.8rem;
    }
}

/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (max-width: 480px) {
    .container {
        overflow-x: hidden;
    }
    .table-responsive {
        overflow-x: scroll !important;
    }
    .modal-body {
        overflow-x: auto;
    }
    .alfainfo {
        font-size: 0.8rem;
    }


    .partner-type-box {
        position: relative;
        margin-left: 0;
        margin-top: 10px;
    }

    .dataTables_wrapper .dataTables_length {
        width: 100%;
        text-align: left;
        margin-top: 0.5rem;
    }

    .dataTables_wrapper .dataTables_filter {
        width: 100%;
        text-align: left;
    }

    .dataTables_wrapper .dataTables_filter input {
        width: 75%;
    }

    .btn-group .btn:first-child {
        padding-left: 0;
        margin-left: 0;
    }

}

